iscsi_scan_finished
Prev | iSCSI transport class | Next

## Name

iscsi_scan_finished — helper to report when running scans are done

## Synopsis

`int iscsi_scan_finished (` | struct Scsi_Host * | shost,
| unsigned long | time`)`;

## Arguments

`shost`

  scsi host

`time`

  scan run time

## Description

This function can be used by drives like qla4xxx to report to the scsi layer when the scans it kicked off at module load time are done.

Prev | Up | Next
fc_vport_terminate | Home | iscsi_create_session